.version.comparison /* version checker */
{
	color: #000010;
	background-color: #E2818D;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 2664.96875px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#pu13947-3
{
	width: 0.01px;
	margin-left: -1px;
}

#u13947-3
{
	z-index: 25;
	min-height: 80px;
	background-color: #FFFFFF;
}

#u13947-3-bw
{
	z-index: 25;
	min-height: 80px;
}

#buttonu13948
{
	z-index: 28;
	width: 144px;
	background: #536601 url("../../images/u12388-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #8EB201),to(#536601));
	background: -webkit-linear-gradient(top,#8EB201 22%,#536601 );
	background: linear-gradient(to bottom,#8EB201 22%,#536601 );
	border-color: #787878;
	border-radius: 4px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 168px;
}

#buttonu13948:hover
{
	background: #8EB201 url("../../images/u12388-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(22%, #536601),to(#8EB201));
	background: -webkit-linear-gradient(top,#536601 22%,#8EB201 );
	background: linear-gradient(to bottom,#536601 22%,#8EB201 );
	width: 144px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u13949-4
{
	z-index: 29;
	width: 134px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 3px;
	font-family: rosario, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu13948:hover #u13949-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13948.ButtonSelected #u13949-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 134px;
	margin: 5px -10000px 0px 0px;
}

#buttonu13948:hover #u13949-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u13951
{
	z-index: 34;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 12px;
}

#pamphletu13953
{
	z-index: 152;
	width: 0.01px;
	height: 27px;
	padding-bottom: 544px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u13963
{
	position: absolute;
	width: 380px;
	background-color: transparent;
	top: 58px;
}

#u13963popup
{
	z-index: 153;
}

#u13964
{
	z-index: 154;
	width: 275px;
	height: 426px;
	border-style: none;
	border-color: #FFFFFF;
	background-color: #473931;
	margin-right: -10000px;
	position: relative;
	padding: 52px 52px 35px 53px;
}

#u13964::before
{
	box-shadow: none;
}

#u13968-4
{
	z-index: 155;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
}

#u13967-4
{
	z-index: 195;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13971-4
{
	z-index: 199;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13966-4
{
	z-index: 187;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13965-4
{
	z-index: 191;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13970-4
{
	z-index: 159;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 7px;
	position: relative;
}

#u13976-4
{
	z-index: 163;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13974-4
{
	z-index: 167;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13975-4
{
	z-index: 171;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13972-4
{
	z-index: 175;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13969-4
{
	z-index: 179;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 6px;
	position: relative;
}

#u13973-4
{
	z-index: 183;
	width: 273px;
	min-height: 28px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACAC2;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-top: 5px;
	position: relative;
}

#u13968-2,#u13967-2,#u13971-2,#u13966-2,#u13965-2,#u13970-2,#u13976-2,#u13974-2,#u13975-2,#u13972-2,#u13969-2,#u13973-2
{
	padding-top: 5px;
}

#u13956
{
	z-index: 203;
	width: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 332px;
}

#pu13957
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: -7px;
}

#u13957
{
	position: absolute;
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: transparent;
}

#pu13957.PamphletThumbSelected #u13957
{
	width: 42px;
	height: 34px;
	background: #536601 url("../../images/u12430-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#8EB201),color-stop(100%, #536601));
	background: -webkit-linear-gradient(top,#8EB201 ,#536601 100%);
	background: linear-gradient(to bottom,#8EB201 ,#536601 100%);
	border-style: none;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu13957:hover #u13957
{
	width: 42px;
	height: 33px;
	background: #8EB201 url("../../images/u12430-r-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#536601),color-stop(100%, #8EB201));
	background: -webkit-linear-gradient(top,#536601 ,#8EB201 100%);
	background: linear-gradient(to bottom,#536601 ,#8EB201 100%);
	border-style: solid;
	border-color: #999999;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
	border-width: 1px 0px;
}

#u13960
{
	z-index: 206;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13957:hover #u13960
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13957.PamphletThumbSelected #u13960
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13957 #u13960
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u13958
{
	z-index: 207;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13957:hover #u13958
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13957.PamphletThumbSelected #u13958
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13957 #u13958
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u13959
{
	z-index: 208;
	width: 29px;
	height: 4px;
	background-color: #FFFFFF;
}

#pu13957:hover #u13959
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13957.PamphletThumbSelected #u13959
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
	height: 4px;
	min-height: 0px;
}

#pu13957 #u13959
{
	position: relative;
	width: 29px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 7px;
}

#u13977
{
	position: absolute;
	width: 32px;
	border-color: #FFFFFF;
	background-color: #473931;
	padding-bottom: 5px;
	top: 65px;
	left: 174px;
}

#u13978
{
	z-index: 212;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	-ms-transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	transform: matrix(0.7071,-0.7071,0.7071,0.7071,-7,4);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#u13979
{
	z-index: 213;
	width: 1px;
	height: 21px;
	border-color: #000000;
	background-color: #FFFFFF;
	-webkit-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	-ms-transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	transform: matrix(0.7071,0.7071,-0.7071,0.7071,8,3);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 15px;
}

#slideshowu13901
{
	z-index: 9;
	width: 0.01px;
	height: 288px;
	top: -513px;
	margin-bottom: -288px;
	position: relative;
}

#u13902
{
	position: absolute;
	width: 380px;
	height: 288px;
	background-color: transparent;
}

#u13902popup
{
	z-index: 10;
}

#u13907
{
	z-index: 11;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13909
{
	z-index: 13;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13911
{
	z-index: 15;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13913
{
	z-index: 17;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13915
{
	z-index: 19;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13903
{
	z-index: 21;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u13905
{
	z-index: 23;
	width: 380px;
	height: 288px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u13950
{
	z-index: 33;
	height: 5px;
	background-color: #8EB201;
}

#u13950-bw
{
	z-index: 33;
	margin-top: -225px;
	margin-bottom: -5px;
	height: 5px;
}

#u14619-116
{
	z-index: 36;
	width: 338px;
	min-height: 554px;
	background-color: transparent;
	color: #095E8C;
	text-align: left;
	margin-left: 20px;
	top: -203px;
	margin-bottom: -203px;
	position: relative;
}

#u14619-2
{
	font-size: 19px;
	line-height: 19px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14619-4
{
	font-size: 12px;
	line-height: 12px;
	padding-top: 4px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14619-5
{
	line-height: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14619-16
{
	line-height: 15px;
}

#u14619-18,#u14619-32
{
	font-size: 15px;
	font-family: lato, sans-serif;
	font-weight: 300;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u14619-15,#u14619-17,#u14619-31
{
	font-size: 13px;
	line-height: 13px;
}

#u14619-69,#u14619-89
{
	font-size: 15px;
	line-height: 15px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u14619-19,#u14619-22,#u14619-25,#u14619-28,#u14619-29,#u14619-30,#u14619-33,#u14619-36,#u14619-39,#u14619-42,#u14619-45,#u14619-48,#u14619-49,#u14619-50,#u14619-53,#u14619-56,#u14619-59,#u14619-62,#u14619-65,#u14619-66,#u14619-67,#u14619-70,#u14619-72,#u14619-73,#u14619-75,#u14619-76,#u14619-78,#u14619-79,#u14619-81,#u14619-82,#u14619-84,#u14619-85,#u14619-86,#u14619-87,#u14619-90
{
	font-size: 15px;
	line-height: 15px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u14619-7,#u14619-8,#u14619-10,#u14619-11,#u14619-13,#u14619-14,#u14619-21,#u14619-24,#u14619-27,#u14619-35,#u14619-38,#u14619-41,#u14619-44,#u14619-47,#u14619-52,#u14619-55,#u14619-58,#u14619-61,#u14619-64,#u14619-92,#u14619-93,#u14619-95,#u14619-96,#u14619-98,#u14619-99,#u14619-101,#u14619-102,#u14619-104,#u14619-105,#u14619-107,#u14619-108,#u14619-110,#u14619-111,#u14619-112,#u14619-114
{
	font-size: 13px;
	line-height: 13px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#pu12607
{
	width: 0.01px;
	margin-top: 33px;
}

#u12607
{
	z-index: 2;
	height: 53px;
}

#u12607-bw
{
	z-index: 2;
	margin-top: -2px;
	height: 53px;
}

#u12608-6
{
	z-index: 3;
	min-height: 12px;
}

#u12608-6-bw
{
	z-index: 3;
	min-height: 12px;
	margin-top: 15px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

